body {
	color:#111;
}
h1 {
	color: black;
}
p, a, h1, h2, h3, h4, h5, h6, span, div, .navbar-default .navbar-nav > li > a {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing:grayscale !important;
	outline: none;
}

a {
	color: #111;
}

blockquote {
	font-family: Source Sans Pro;
	hanging-punctuation: first;
	border-left: 5px solid #6600ff;
	margin:20px 0 0px 0;
	padding: 20px 30px;
}

h6 {
	font-family: Source Sans Pro;
	font-size: 16px;
	text-align: right;
	margin: 0;
	font-weight: 600;
}

blockquote p {
	font-style: italic;
	margin:0 !important;
}

.navbar-default .navbar-nav > li > a {
	font-weight: normal;
	outline: none;
}
h3 {
	margin-top:25px;
}

h2, h3 .s1 b{
	font-size:27px;
	font-weight: normal;
	font-family: HermesBold;
	color:#6600ff;
	margin-top: 25px;
	margin-bottom: 25px;
}
h3 .s1 b{
	margin-top:40px;
}
.page.page-id-1022 h2 {
	margin-left: 19%;
}

.page.page-id-1022 .col-sm-offset-1 {
	margin-left: 0;
}
.page.page-id-1022 .col-sm-5 {
	width: 50%;
}

.page.page-id-1022 .col-sm-12 {
	margin-left: 19%;
	padding:0;

}

.page.page-id-1022 .col-sm-12 h2 {
	margin-left: 0;
}


.clip-circle {
	width: 136px;
	height: 136px;
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	margin-right: 40px;
}
h5.worker-title {
	font-size: 20px;
	margin-top: 25px;
}
.pozicio {
	font-size: 15px;
	font-weight: 400;
	margin-top:2px;
}
.pozicio ~ small {
	font-size: 15px;
	font-weight: 400;
}
.dmbs-header {
	text-transform: lowercase;
	-webkit-user-select:none;
	user-select:none;
}

.dmbs-header .col-md-7{
	width: 68.3%;
}
.dmbs-header .col-md-3 {
	width: 15%;
}

.col-lg-8 {
	width: 70%;
}
.programok .progthumb {
	width: 31.85%;
	padding:0;
}

.programok .listtitle {
	width: 26.4%;
	min-height: 210px;
}
.programok .programexcerpt {
	width: 41.75%;
}

.programexcerpt p {
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}

.navbar-default .navbar-nav>li>a {
	letter-spacing: 0px;
	font-size:16px;
}

.navbar-default .navbar-toggle {
	border: 2px solid #222;
	border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #222;
}


.langselector {
	font-size:14px;
	text-transform: lowercase;
	font-weight: normal;
	letter-spacing: 0px;
	color: #414141;
	outline: none !important;
	border-color: #414141;
	transition: all 0.15s;
}
a.label {
	color: #414141;
}
a.label:hover {
	background-color: transparent;
	color:#414141;
}
.langselector:hover {
	color: #fff !important;
	background-color: transparent;
	box-shadow: inset 0px 0px 0px 20px #414141;
	transition: all 0.3s;
}

p {
	font-size:19px;
	max-width: 666px;
	margin: 10px 0;

}

.page-header, h1 {
	font-size:80px;
	line-height: 1;
	margin-top: 40px;
	hanging-punctuation: first;
}
h1 {
	margin-bottom: 40px;
}

.progtitle a {
	line-height: 25px;
}

.progthumb {
	max-height: 210px;
	height: auto;
	margin-bottom: 15px;
	overflow: hidden;
	box-sizing: border-box;
	border: 1px solid rgba(0, 0, 0, 0.08);
}

.aktual .progthumb:hover  {
	/*cursor:pointer;*/
}


.img-responsive {
	width: 100%;
}

.aktual {
	width: 33.3333333%;
	padding-right: 20px;
	box-sizing: border-box;
	float: left;
	margin-bottom: 30px;
}

.aktual:last-of-type {
	padding-right: 0;
}
.aktual a[href="/programok"] {
	background-color: #111111;
	
	display: block;
}

.aktual a[href="/programok"] img{
	height: 207px;
	width: auto;
	cursor: pointer;
	transition: all 0.15s;
}
.aktual a[href="/programok"] img:hover{
	filter: invert(100%);
	transition: all 0.2s;
}
img[src="http://autonomia.hu/wp-content/themes/autonomiasablon/img/nyil.png"] {
	width: 19px;
	height: 19px;
	margin-bottom: 1px;
}
.address p, .text-right p {
	font-size: 13px;
	line-height: 19px;
	margin-top: 13px;
}
.text-right p {
	margin-top: 5px;
}
.text-right {
	position: absolute !important;
	bottom: 0;
	right: 0;
}

.datum, .datumok {
	font-size: 13px;
	font-weight: 700;
	color: #8e8388;
}
.dmbs-content {
	min-height: 440px;
}
.dmbs-footer {
	font-weight: 700;
	padding-bottom: 70px;
}
.logoimg {
	transition: all 0.2s;
}
.logoimg:not(.glyphicon .logoimg):hover {
	filter: invert(100%);
	transition: all 0.2s;
}
.footer_logoimg {
	width: 211px;
	padding-right: 0;
	margin-bottom: 0;
}

.label:not(.langselector) {
	border-radius: 300px;
	font-family: "HermesBold";
	font-size: 10px;
	font-weight: normal !important;
	text-transform: uppercase;
	border: 1.6px solid;
	letter-spacing: 1px;
	padding: 4px 10px 5px 10px;
	line-height: 3.2;
}

a.label:not(.langselector):hover {
	color:#fff;
}

a.fejlesztes {
	color: #ff0909;
	border-color: #ff0909;	
}

a.kepzes {
	color: #6600ff;
	border-color: #6600ff;
}

a.adomanyozas {
	color: #ffbc1c;
	border-color: #ffbc1c;
}

a.kutatas {
	border-color: #0ccd55;
	color: #0ccd55;
}

a.fejlesztes:hover {
	background-color: #ff0909;	
	border-color: #ff0909;
}

a.kepzes:hover {
	background-color: #6600ff;
	border-color: #6600ff;
}

a.adomanyozas:hover {
	background-color: #ffbc1c;
	border-color: #ffbc1c;
}

a.kutatas:hover {
	background-color: #0ccd55;
	border-color: #0ccd55;
}
.container {
	max-width: 1000px;
}

.navbar-collapse {
	margin-left: -5px !important;
	width: 720px;
}


#search-form {
	max-width: 120px;
	transition: all 1s;
}

.search-form:active {
	max-width: 200px;
	transition: all 1s;
}


@media (max-width: 992px) {
	.container {
		width: 100%;
	}
	.page.page-id-1022 .col-sm-5 {
		width: 100%;
		padding-left: 30px;
	}
	.col-lg-8 {
		width: 100%;
	}
	.programok .progthumb, .programok .listtitle, .programok .programexcerpt {
		width: 100%;
		min-height:0px;
	}
	.terms {
		position: static;
		margin-bottom: 10px;
	}
}

@media (max-width: 670px) {
	.aktual {
		width: 100%;
		height: auto;
		padding-right: 0;
	}
	.text-right {
		position: static !important;
		text-align: left;
		margin-top: 40px;
	}
	#map {
		display: none;
	}
	.navbar-collapse {
		margin-left: 0px !important;
		width: 210px;
		margin-top: 30px;
	}

}

@media (max-width: 550px) {
	.page-header, h1 {
	font-size:45px;
}
}


::-moz-selection { background-color: #6600ff !important; color: #fff !important; text-shadow: none; }
::selection { background-color: #6600ff !important; color: #fff !important; text-shadow: none; }

/* MAP */

div.gmnoprint.gm-style-cc,  div.gm-style-mtc, div.gm-style-cc{
	display: none;
}

/* END MAP */

.navbar-collapse .hidden-md.hidden-lg.hidden-sm {
	margin-left:25px;
}

.navbar-collapse .hidden-md.hidden-lg.hidden-sm a {
	font-weight: normal;
	text-transform: lowercase;
	color: #414141;
}


#menu-item-1047 {
	display: none;
}

.input-group-addon, .input-group-btn {
	vertical-align: bottom;
}

.post-type-archive-document .col-md-6 {
	width: 60%;
	margin-left: 19%;
}

.post-type-archive-document h5 {
	margin-top:40px;
}

.jumpnav {
	display: none;
}
